@charset "utf-8";

.mainscene{
    width: 444px; height: 418px;
}

.container{
	position: absolute;
	top: 53px;
}

.controlBack{
	margin: 7px 5px;
}

.controlBackContainer{
	bottom: 6px;
}

.dropDown{
    width: 180px; 
}

.hide{
	visibility: hidden;
}

.specimenDisplay {
    filter:         drop-shadow(5px 5px 3px #818181);
    -webkit-filter: drop-shadow(5px 5px 3px #818181);
    -moz-filter:    drop-shadow(5px 5px 3px #818181);
    -ms-filter:     drop-shadow(5px 5px 3px #818181);
    -o-filter:      drop-shadow(5px 5px 3px #818181);
	margin-top: 6px;
}

.topWindow{
    width: 90%; height: 60%;
    display: inline-block;
}

#boolContainer{
	right: 28px;
}

#boolTemp{
	width: 175px; height: 175px; 
}

#segment > div { 
    height: 26px; 
    padding: 0 8px;
}

#specimenContainer{
	left: 28px;
}

#specimenImage{
	width: 175px; height: 175px;
}